# This file created by conda-build 2.0.11
# meta.yaml template originally from:
# C:\jenkins\workspace\menpo\ARCH\x86\PYTHON_VERSION\3.5\label\windows\conda, last modified Sat Dec 10 14:17:10 2016
# ------------------------------------------------

package:
    name: menpo
    version: 0.7.6
source:
    path: C:\jenkins\workspace\menpo\ARCH\x86\PYTHON_VERSION\3.5\label\windows
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py35_0
requirements:
    build: !!python/object/apply:builtins.getattr
        - !!python/object:conda_build.environ.Environment
            _meta: C:\miniconda\2\x86\conda-bld\conda_1481379557556\_b_env\conda-meta
            _packages: {}
            path: C:\miniconda\2\x86\conda-bld\conda_1481379557556\_b_env
        - package_specs
    run:
        - python
        - numpy >=1.10,<2.0
        - scipy >=0.16,<1.0
        - pillow >=3.0,<4.0
        - ffmpeg >=2.7,<3.0
        - cyvlfeat >=0.4.3,<0.5
        - matplotlib >=1.4,<2.0
        - mock
        - nose
test:
    commands:
        - nosetests menpo -v --with-coverage --cover-package=menpo
    files:
        - .coveragerc
    imports:
        - menpo
    requires:
        - coverage
about:
    home: https://github.com/menpo/menpo/
    license: BSD
